Abstract: Samenvatting
Appendix: Bijlage
Bibliography: Bibliografie
Cc: cc
Chapter: Hoofdstuk
Contents: Inhoudsopgave
Encl: Bijlage(n)
Figure: Figuur
Glossary: Verklarende woordenlijst
Index: Index
ListOfFigures: Lijst van figuren
ListOfTables: Lijst van tabellen
Page: Pagina
Part: Deel
Preface: Voorwoord
Proof: Bewijs
References: Referenties
See: zie
SeeAlso: zie ook
Table: Tabel
To: Aan
